[MAIN]
COUNT=14
Name0000=WIFI 自定義配置
Name0001=修改參數前上傳/修改參數后下載
Name0002=上傳
Name0003=下載
Name0004=獲取
Name0005=配置
Name0006=默認值
Name0007=快速配置
Name0008=從WIFI模塊上傳參數到讀卡器
Name0009=從讀卡器下載參數到WIFI模塊
Name0010=從讀卡器獲取上傳的WIFI參數
Name0011=配置WIFI參數到讀卡器
Name0012=恢復界面顯示值為默認值
Name0013=快速修改界面顯示值并配置到讀卡器
